---
names:
  full: Microsoft Entra ID Users Can Register Applications is set to Yes
  contextual: Users Can Register Applications is set to Yes
description: Require administrators or appropriately delegated users to register third-party
  applications.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/05/14"
  - "/frameworks/cloudaware/identity-and-access-governance/user-account-management"
similarPolicies:
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/ActiveDirectory/users-can-register-applications.html
      name: Users Can Register Applications
